@charset "utf-8";
/* CSS Document */

*,html{margin:0px; padding:0px;}
body{
	width:100%; 
	height:100%; 
	background-color:#2d4415;
	font-family:Arial, Helvetica, sans-serif;
}
@font-face{
	src:url(Arkhive.ttf);
	font-family:"Arkhive";
}
#main{
	width:1000px;
	margin:0 auto !important;
	min-height:1000px;
	background:url(img/main.png) left bottom no-repeat;
}
#top{
	background:url(img/top.jpg) center no-repeat;
	width:1000px;
	height:408px;
}
#left{
	background:url(img/left.png) left bottom no-repeat;
	width:280px;
	height:100%;
	margin-bottom:50px;
	float:left;
}
#menu{
	background:url(img/menu-bg.jpg) center repeat-y;
	width:100%;
	min-height:414px;
	margin-bottom:126px;
}
#left #menu ul{
	padding-top:10px;
}
#left #menu ul li{
	list-style-type:none;
	text-align:center;
}
#left #menu ul li a{
	text-decoration:none;
} a:hover{font-style:italic;}
#pcm{display:none;}
ul.pureCssMenu ul{display:none}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:90%;top:-1px;}

ul.pureCssMenu {
	margin:0px;
	list-style:none;
	padding:10px 10px 10px 10px;
	
	}
	ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 1px 1px 0px;
	background-color:#323c23;
	background-repeat:repeat;
	border-color:#EEEEEE #777777 #666666 #C9C9C9;
	border-width:2px;
	border-style:solid;
}

ul.pureCssMenu ul{
	width:220px;
}
ul.pureCssMenu li{
	display:block;
	margin:1px 0px 0px 1px;
	font-size:10px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	zoom:1;
	background-color:#323c23;
	border-width:1px;
	border-color:#323c23;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	src:url(Arkhive.ttf);
	font-family:"Arkhive";
	color: #ebdbc4;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu ul li {
	float:none;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:100%;
	height:3;
	display:inline-block;
	}
ul.pureCssMenu li:hover{
	position:relative;
}
ul.pureCssMenu li:hover>a{
	background-color:#323c23;
	border-color:#323c23;
	border-style:solid;
	src:url(Arkhive.ttf);
	font-family:"Arkhive";
	color: #ebdbc4;
	text-decoration:none;
}
ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#323c23;
	border-color:#323c23;
	border-style:solid;
	src:url(Arkhive.ttf);
	font-family:"Arkhive";
	color: #ebdbc4;
	text-decoration:none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:4px;width:24px;
height:24px;
}

ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul{display:block}

#content{
	width:720px;
	margin-left:280px;
	text-align:justify;
	margin-bottom:10px;
	background:url(img/content.jpg) top right repeat-y;
	min-height:552px;
	background-color:#f0dfc9;
	height:100%;
}
#content div{
	padding:30px;
	padding-right:40px;
}
#title{
	min-width:357px;
	min-height:64px;
	float:right;
	margin-top:10px;
}
#zagolovok{
	background:#2d4415;
	min-width:357px;
	text-align:center;
}
#zagolovok h3, #left #menu ul li a{
	font-family:"Arkhive";
	font-size:20px;
	padding:2px;
	color:#ebdbc4;
}
#footer{
	height:240px;
	clear:both;
	font-family:"Arkhive";
	font-size:14px;
    color:#ebdbc4;
	
}